body{
background: #1d000b;
}

#banner{
background: url(../images/header-bg-bloodstained.png) repeat-x center;
}

#container{
background: #000000 url(../images/page-top-bloodstained.png) repeat-x;
}

#breadcrumbs{
border-top: 1px solid #6f4747;
color: #c5b8b3;
}

#footer{
background: #1d000b url(../images/page-bottom-bloodstained.png) repeat-x;
}

#footer-contents{
background: url(../images/logo-bloodstained-fade.png) no-repeat top right;
}

#logo{
background: url(../images/logo-bloodstained.png) no-repeat top;
z-index: 4;
}

#logo-flair{
background: url(../images/header-flair-bloodstained.png) no-repeat top;
z-index: 3;
height: 120px;
}

/* Menu */

#menu{
background: url(../images/menu-button-bloodstained.png) no-repeat top;
}

#menu:hover{
background: #5a3d15 url(../images/menu-bg-bloodstained.png) repeat-x bottom;
border-left: 1px solid #aaaaaa;
border-right: 1px solid #aaaaaa;
border-bottom: 1px solid #aaaaaa;
}

/* Cross-site Non-Conditional */

a{
color: #e4b583;
}

a:visited{
color: #c85599;
}

a:active, a:hover{
color: #fffcc9;
}

#footer a{
color: #f0c177;
}

#footer a:visited{
color: #d58080;
}

#footer a:active, #footer a:hover{
color: #ffffff;
}

h2{
color: #fbf6dd;
}

h3{
color: #f0e7ca;
}

h4{
color: #dfd6b2;
}

h5{
color: #d4ca9c;
}

h6{
color: #b8ac76;
}

.quote{
background: url(../images/quote-block-dungeon.png) no-repeat;
color: #fed6d1;
}

.stub{
color: #b1c5f9;
border: 1px dashed #304fa6;
background-color: #01081a;
}

/* Insets and Navs */

.attract, .inset, .screenshots, .teaser, .index-nav, .fanart, .stills{
border: 1px solid #51156d;
background-color: #0e0010;
}

.index-nav h5{
background-color: #291140;
}

.index-nav p{
border: 1px solid #32114e;
}